@media only screen and (min-width: 1650px) and (max-width: 2560px){
    body .container {
        max-width: 1440px;
    }
}

@media only screen and (min-width: 1367px) and (max-width: 1920px){
    body .container {
        max-width: 1440px;
    }
}

@media only screen and (min-width: 1366px) and (max-width: 2560px){}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
    body .container {
        max-width: 1170px;
    }
}

@media (max-width: 1200px){
    .zoom-carousel .owl-nav {
        display: none;
    }
    .spoke-left {
        width: 100%;
        padding: 30px 20px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .shop-carousel .owl-nav {
        display: none;
    }
    .spoke-right {
        background: url(./assets/images/spoke-bg1.png) no-repeat;
        width: 100%;
        background-size: cover;
        background-position: right;
        height: auto;
        padding: 30px 0px;
    }
    .ban-slider .item h2 {
        font-family: 'Teko', sans-serif;
        font-weight: 600;
        font-size: 30px;
        color: #fff;
        text-transform: uppercase;
    }
    .ban-slider .item h2 span {
        font-family: 'Teko', sans-serif;
        font-weight: 500;
        font-size: 30px;
        color: #f6b519;
        text-transform: uppercase;
    }
    .shop-carousel .item .item-text h4 {
        color: #fff;
        font-size: 25px;
        font-weight: 400;
        font-family: 'Barlow', sans-serif;
    }
}

@media only screen and (max-width:991px){
    .spoke-img-area img{
        width: 100%;
        height: 500px;
    }
    .ban-slider {
        margin-bottom: 30px;
    }
}

@media (max-width: 767px){
    .ban-video{
        height: 300px;
    }
    .how-works img{
        height: 260px;
    }
    .zoom-carousel .item img {
        height: auto !important;
        margin: 0;
    }
    .zoom-carousel .owl-nav {
        display: none;
    }
    .custom-head h3 {
        color: #fff;
        font-family: 'Teko', sans-serif;
        font-size: 45px;
        font-weight: 500;
        line-height: 45px;
    }
    .custom-head h3 span {
        color: #f6b519;
        font-family: 'Teko', sans-serif;
        font-size: 45px;
        font-weight: 500;
    }
    .zoom-carousel .item .item-text h4 {
        color: #fff;
        font-size: 21px;
        font-weight: 400;
        font-family: 'Montserrat', sans-serif;
    }
    .zoom-carousel .item .item-text span {
        color: #f6b519;
        font-size: 40px;
        font-weight: 600;
        font-family: 'Teko', sans-serif;
    }
    .spoke-img-area img {
        height: 400px;
    }
    .shop-carousel .owl-nav {
        display: none;
    }
    .ban-slider .item h2 {
        font-family: 'Teko', sans-serif;
        font-weight: 600;
        font-size: 30px;
        color: #fff;
        text-transform: uppercase;
    }
    .ban-slider .item h2 span {
        font-family: 'Teko', sans-serif;
        font-weight: 500;
        font-size: 30px;
        color: #f6b519;
        text-transform: uppercase;
    }
    .custom-package-sec {
        background: url(./assets/images/custom-bg.png) no-repeat;
        width: 100%;
        background-size: cover;
        background-position: center center;
        height: auto;
        padding: 0px 0px 50px 0px;
        position: relative;
    }
    .purchase-button {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 0px;
    }
    .bespoke-sec .bespoke-content h3 {
        color: #fff;
        font-family: 'Teko', sans-serif;
        font-size: 40px;
        font-weight: 500;
    }
    .spoke-right {
        background: url(./assets/images/spoke-bg1.png) no-repeat;
        width: 100%;
        background-size: cover;
        background-position: right;
        height: auto;
        padding: 30px 0px;
    }
    .shop-carousel.owl-carousel {
        margin-top: 0px;
    }
    .shop-sec {
        background: url(./assets/images/shop-bg.png) no-repeat;
        width: 100%;
        background-size: cover;
        background-position: center center;
        height: auto;
        padding: 0px 0px 0px 0px;
        position: relative;
    }
    .shop-carousel .item .item-text h4 {
        color: #fff;
        font-size: 17px;
        font-weight: 400;
        font-family: 'Barlow', sans-serif;
    }
    .shop-carousel .item .item-text span {
        color: #acacac;
        font-size: 16px;
        font-weight: 600;
        font-family: 'Barlow', sans-serif;
    }
    .shop-sec .custom-head {
        display: flex;
        justify-content: center;
        padding: 60px 0px 0px 0px;
        align-items: center;
        text-align: center;
    }
    .about-sec .about-content h3 {
        color: #fff;
        font-family: 'Teko', sans-serif;
        font-size: 40px;
        font-weight: 500;
    }
    .about-sec {
        background: url(./assets/images/about-bg.png) no-repeat;
        width: 100%;
        background-size: cover;
        background-position: center;
        height: auto;
        padding: 50px 0px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .featured-sec {
        background: url(./assets/images/feature-bg.png) no-repeat;
        width: 100%;
        background-size: cover;
        background-position: center;
        height: auto;
        padding: 50px 0px;
    }
    .custom-head2 {
        display: flex;
        justify-content: center;
        padding: 0px 0px 0px 0px;
        align-items: center;
        text-align: center;
    }
    .contact .contact-form {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        background: url(./assets/images/form-bg.png) no-repeat;
        width: 100%;
        background-size: cover;
        background-position: center;
        height: auto;
        padding: 10px;
        margin-top: 30px;
    }
    .main-head .logo-image img {
        width: 150px;
    }
    .main-head {
        padding: 12px 6px;
    }
}

@media only screen and (max-width:575px){
    .ban-video{
        height: 200px;
    }
    .zoom-carousel .item{
        transform: unset;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1440px){
    .main_banner {
        background: url(./assets/images/banner-bg1.png) no-repeat;
        width: 100%;
        background-size: cover;
        background-position: center;
        height: auto;
        padding: 125px 0px 125px 0px;
        position: relative;
    }
    .ban-image {
        position: absolute;
        z-index: 99;
        top: -54px;
        right: 0;
        display: flex;
        justify-content: end;
    }
    .ban-image img {
        width: 60%;
        height: auto;
        object-fit: cover;
    }
    .ban-slider .item h2 span {
        font-family: 'Teko', sans-serif;
        font-weight: 500;
        font-size: 40px;
        color: #f6b519;
        text-transform: uppercase;
    }
    .ban-slider .item h2 {
        font-family: 'Teko', sans-serif;
        font-weight: 500;
        font-size: 40px;
        color: #fff;
        text-transform: uppercase;
    }
    .bespoke-sec .bespoke-content h3 {
        text-transform: uppercase;
        color: #fff;
        font-family: 'Teko', sans-serif;
        font-size: 56px;
        font-weight: 500;
        line-height: 70px;
        background: url(./assets/images/mask.png) no-repeat;
        background-size: 100% auto;
        text-align: left;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        -webkit-background-clip: text;
    }
    .spoke-left {
        width: 100%;
        padding: 0px 40px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}